/*
Theme Name: AFFINGER Child
Template: affinger
Description: AFFINGER6 対応
Version: 20210719
*/

/*media Queries スマートフォンとタブレットサイズ（959px以下）で適応したいCSS - スマホ・タブレット
---------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 959px) {


	/*-- ここまで --*/
}
	
/*media Queries タブレットサイズ（600px～959px）のみで適応したいCSS -タブレットのみ
---------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 600px) and (max-width: 959px) {


	/*-- ここまで --*/
}	
	
/*media Queries タブレット（600px）以上で適応したいCSS -タブレット・PC
---------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 600px) {


	/*-- ここまで --*/
}

/*media Queries PCサイズ（960px）以上で適応したいCSS - PCのみ
---------------------------------------------------------------------------------------------------*/
@media print, screen and (min-width: 960px) {
.rankstlink-r2 p, .rankstlink-l2 p {
	width: 100%!important;}

	/*-- ここまで --*/
}

/*media Queries スマホサイズ（599px）以下で適応したいCSS - スマホのみ
---------------------------------------------------------------------------------------------------*/
@media print, screen and (max-width: 599px) {

	
	/*-- ここまで --*/
}


/*オリジナルテーブル
---------------------------------------------------------------------------------------------------*/
/*テーブルデザイン*/
table tr,td,th{
    white-space: nowrap;
}

table tr td{
		vertical-align:middle;
		text-align: center;border-top-color:#997a4a;
}

table th{
		color: #333333;
		font-weight: bold;
		background-color: #F3F3F3;
}
/*テーブルデザインここまで*/

/*テーブル固定*/
.sticky-scroll{
   overflow: auto;
   width: 100%;
   height: 60vh;
}

table.st-tbl1{
   width: 100%;
    /*見切れるように1000pxにしている*/
}
.st-tbl1 thead th {
  /* 縦スクロール時を固定 */
  position: sticky;
  top: 0;
  /* tbody内のセルより手前に表示する */
  z-index: 1;
}
.st-tbl1 th:first-child {
  /* 横スクロールを固定 */
  position: sticky;
  left: 0;
  background: #f1f1fd;
}
.st-tbl1 thead th:first-child {
  /* 一番左端のthead thが横スクロール時に隠れない様に */
  z-index: 2;
  background: #424242;
}
.st-tbl1 th,
.st-tbl1 td{
  border-collapse: collapse;
  text-align: center;
  padding: .2rem .5rem;
  font-weight: normal;
}
.st-tbl1 thead th {
  background: #424242;
  color: #E0E0E0;
}
/*テーブル固定ここまで*/

/*オリジナルスライドボックス
---------------------------------------------------------------------------------------------------*/
/*ボックス系設定*/
.topbox{
	background-color:#fff;
	margin-bottom: 10px;
	padding: 0 0 5px 0;
    box-shadow: 3px 3px 8px rgb(0 0 0 / 10%), 0px 0px 5px rgb(0 0 0 / 10%);
}

.toptitle{
	margin-top: 0;
	margin-bottom: 10px;
	background:#bd4d3f;
	padding: 10px;	
	text-align: center;
	color: #FFFFFF;
	font-size: 17px;
   font-weight: bold;
	text-decoration: none;
	}

	/*-- ここまで --*/

/*ピンクボタン*/
.readreviewbtn {
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  background: #3E7BB7;/*ボタン色*/
  color: #FFF;
  border-bottom: solid 4px #4280B6;
  border-radius: 3px;
	margin-bottom: 15px;
}
.readreviewbtn:hover {
  -webkit-transform: translateY(2px);
  transform: translateY(2px);/*下に動く*/
  border-bottom: none;/*線を消す*/
	color:#fff!important;
}
/*ピンクボタンここまで*/

/*緑ボタン*/
.sidebtn {
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
	text-align:center;
  background: #0C955B;/*ボタン色*/
  color: #FFF;
  border-bottom: solid 4px #30968b;
  border-radius: 3px;
	margin-bottom: 15px;
}
.sidebtn:hover {
  -webkit-transform: translateY(2px);
  transform: translateY(2px);/*下に動く*/
  border-bottom: none;/*線を消す*/
	color:#fff!important;
}
/*緑ボタンここまで*/


/*ボタンのテキストデザイン*/
.read{
	color: #fff;
	font-size: 80%;
	font-weight: bold;
	text-decoration:none;
}

.read:hover{
	color: #fff !important;
	font-size: 80%;
	font-weight: bold;
	text-decoration:none;
}
/*ボタンのテキストデザインここまで*/

/*リストのテキストデザイン*/
.topbox ul li{
	font-size: 80%;
	text-decoration:none;
}
/*リストのテキストデザインここまで*/

/*PVモニターランキングデザイン
---------------------------------------------------------------------------------------------------*/
.st-pvm-ranking {
	border: 1px solid #CF3C4F;
}

.post .st-pvm .st-pvm-nav-item, .widget_text .st-pvm-nav-item, .widget_text .st-pvm-nav-item:last-child, .st-pvm-nav-item {
    border: 1px solid #CF3C4F;
}

.post .st-pvm .st-pvm-ranking-item, .widget .st-pvm-ranking-item, .st-pvm-ranking-item {
    border-bottom: 1px solid #CF3C4F;
}